.dialog_class {
    top: 95px !important;
}

.ui-dialog {
    padding: 0px !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px !important;
}

.ui-widget-content {
    background: #fff !important;
    /*background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;*/
}

.ui-widget-header {
    border: none !important;
    background: #e28537 !important;
    color: #fff !important;
    font-weight: 100 !important;
}


.ui-dialog-titlebar-close {
    border: 1px solid #e28537 !important;
    background: url(../Content/images/icon_cross.png) no-repeat !important;
    width: 19px !important;
    height: 19px !important;
    margin-right: 5px !important;
}


.ui-dialog .ui-dialog-content {
    padding: 0px !important;
}


.popup-inner-contain {
    width: 100%;
    border: 1px solid #eee;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.popup_inner_title {
    margin-left: 0px;
    margin-top: 8px;
    padding: 5px;
    padding-left: 23px;
    font-size: 22px;
    width: 349px;
}

.popup-inner-bdy-cont {
    height: auto;
    border-bottom: 1px solid #eee;
}

.popup-inner-bdy-cont {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.popup_inner_cont_border {
    border-right: 1px solid #eee;
}

.popup_inner_cont {
    min-height: 440px;
    margin-left: 0px;
    padding-top: 28px;
    font-size: 16px;
    color: #525252;
    padding-left: 23px;
    width: 349px;
}

.custom-fld {
    width: 60% !important;
    margin-top: 12px !important;
}

.cust-pop-space {
    margin-bottom: 25px;
}

.cust-pop-textarea {
    width: 98% !important;
    height: 145px !important;
    margin-top: 12px !important;
}

.cust-pop-checkbox {
    margin-top: -9px;
    padding-bottom: 5px;
}

.cust-btn {
    width: 68.3333333%;
    margin-top: 21px !important;
    margin-bottom: 10px;
}

.cuts-pop-btn {
    margin-left: 5px;
}

.popup-white-space {
    height: 57px;
}

.ui-multiselect-menu {
    max-width: 300px;
}